KWinAcqua_Mod SuSE 8 RPM

KDE 3.x Window Decorations

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

0
Score 50.0%
Description:

This is a SuSE Linux 8 rpm of the KWinAcqua_Mod window decoration.
Link to the original kde-look page is above.
Last changelog:

17 years ago

22/Nov/2002: Reuploaded the rpm since it somehow vanished.

tightcode

17 years ago

I installed this RPM in KDE 3.1 / SuSE 8.1, however had to ignore dependencies for it to work.

The dependency in question is for a file called libGLcore.so.1 which according to rpmfind belongs to an nvidia package.

This WinDeco works fine with the dependency ignored but the incessant conflict warnings are very annoying. Is there any reason why this needs that file since it seems to work fine without it ? If the answer is no, would you be able to tell me how to modify it to not need that file and thus eliminate the conflict ?

Thanks and Cheers for the wonderful WinDeco,

TightCode

Report

C

redmac5

17 years ago

Interesting. libGLcore.so.1 is part of the NVidia driver package and is a symlink to the current driver version ('libGLcore.so.1.0.3123.nv_glx' in my case). It is used for OpenGL accelleration.
I don't know why the rpm needs it, since it doesn't need any 3D.

Report

DecayingOmega

17 years ago

Ok well, i formatted my pc the other day, went to redownload this package, Lo and Behold! it sends me to a black screen and nothing happens. Can you pleeeeeaaaaaase fix this, i love this package, but it doesnt seem to exist anymore.

Report

C

redmac5

17 years ago

Somehow the file keeps disappearing... I'll reupload it when I have time.
For now, just get the new version with drop-shadow support here:
http://www.kde-look.org/content/show.php?content=5086

Report

DecayingOmega

17 years ago

Let me just say that i love you! This rpm worked perfectly on my SuSE 8.0 system, and i love how both the top ans bottom are rounded
very nice

Report

bongo

17 years ago

All I get when I click on the download link is a black screen.

I tried to install it from the source, but then I get an error from ./configure :

checking for extra libs... no
checking for libz... configure: error: not found. Check your installation and look into config.log

where in config.log we have

configure:4420: gcc -o conftest -O2 -I/opt/kde3/include conftest.c -lz -lresolv 1>&5
configure:4413:17: zlib.h: No such file or directory
configure: In function `main':
configure:4416: `ZLIB_VERSION' undeclared (first use in this function)
configure:4416: (Each undeclared identifier is reported only once
configure:4416: for each function it appears in.)
configure: failed program was:
#line 4411 "configure"
#include "confdefs.h"


Where the hell do I get zlib.h from?!?!?

I'm itching to get Acqua installed:
:)


Report

seblueye

17 years ago

Salut.

Have Freebsd 4.6.2 and would like to use your package.

I depacked the rpm-file. Found 3 important files.

I found libkwinacqua.la libkwinacqua.so and acqua.desktop.

Where should I copy these files?

Report

manor

17 years ago

First try it in here:

example you have kde3 in opt

/opt/kde3/lib or if that doesn't work
/opt/kde3/lib/kde3

or you have kde3 in /usr/local/kde3
/usr/local/kde3/lib or /usr/local/kde3/lib/kde3

I hope that helps you - alas i don't know Freebsd and if this will work.

Report

manor

17 years ago

Good work ! :-)

Report

17 years ago

22/Nov/2002: Reuploaded the rpm since it somehow vanished.

12345678910
product-maker Base: 4 x 5.0 Ratings
File (click to download) Version Description Downloads Date Filesize DL OCS-Install MD5SUM
*Needs pling-store or ocs-url to install things
Pling
0 Affiliates
Details
license
version
updated Nov 22 2002
added Oct 26 2002
downloads 24h
0
mediaviews 24h 0
pageviews 24h 0
System Tags linux unix